.td_4
{
    BORDER-RIGHT: #737f8b 2px solid;
    BORDER-TOP: #737f8b 2px solid;
    BORDER-LEFT: #737f8b 2px solid;
    BORDER-BOTTOM: #737f8b 2px solid
}
.td_3
{
    BORDER-RIGHT: #737f8b 2px solid;
    BORDER-LEFT: #737f8b 2px solid;
    BORDER-BOTTOM: #737f8b 2px solid
}
.td_2
{
    BORDER-RIGHT: #737f8b 2px solid;
    BORDER-LEFT: #737f8b 2px solid
}
.txt_date
{
    FONT-WEIGHT: 400;
    FONT-SIZE: 11px;
    COLOR: #737f8b;
    FONT-FAMILY: Arial narrow;
    LETTER-SPACING: 2px
}
.txt_body
{
    PADDING-RIGHT: 17px;
    MARGIN-TOP: 10px;
    PADDING-LEFT: 17px;
    FONT-WEIGHT: 400;
    FONT-SIZE: 15px;
    MARGIN-BOTTOM: 20px;
    COLOR: black;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: justify
}
.txt_title
{
    FONT-WEIGHT: 400;
    FONT-SIZE: 18px;
    MARGIN-LEFT: 10px;
    COLOR: black;
    MARGIN-RIGHT: 30px;
    FONT-FAMILY: Arial
}
.pysto
{
    FONT-SIZE: 0px;
    LINE-HEIGHT: 0px
}
.txt_vid
{
    COLOR: black
}
